uuid: 4b8c1a6c-1276-4b2d-8a1c-40d33c26bd6e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.islandora_object.field_abstract
    - field.field.node.islandora_object.field_alt_title
    - field.field.node.islandora_object.field_alternative_title
    - field.field.node.islandora_object.field_classification
    - field.field.node.islandora_object.field_coordinates
    - field.field.node.islandora_object.field_coordinates_text
    - field.field.node.islandora_object.field_copyright_date
    - field.field.node.islandora_object.field_date_captured
    - field.field.node.islandora_object.field_date_modified
    - field.field.node.islandora_object.field_date_valid
    - field.field.node.islandora_object.field_default_thumbnail
    - field.field.node.islandora_object.field_description
    - field.field.node.islandora_object.field_description_long
    - field.field.node.islandora_object.field_detailed_location_issue
    - field.field.node.islandora_object.field_detailed_location_page_ran
    - field.field.node.islandora_object.field_detailed_location_volume
    - field.field.node.islandora_object.field_dewey_classification
    - field.field.node.islandora_object.field_display_hints
    - field.field.node.islandora_object.field_display_title
    - field.field.node.islandora_object.field_edition
    - field.field.node.islandora_object.field_edtf_date
    - field.field.node.islandora_object.field_edtf_date_created
    - field.field.node.islandora_object.field_edtf_date_issued
    - field.field.node.islandora_object.field_extent
    - field.field.node.islandora_object.field_featured
    - field.field.node.islandora_object.field_frequency
    - field.field.node.islandora_object.field_full_title
    - field.field.node.islandora_object.field_genre
    - field.field.node.islandora_object.field_geographic_subject
    - field.field.node.islandora_object.field_identifier
    - field.field.node.islandora_object.field_isbn
    - field.field.node.islandora_object.field_language
    - field.field.node.islandora_object.field_lcc_classification
    - field.field.node.islandora_object.field_linked_agent
    - field.field.node.islandora_object.field_local_identifier
    - field.field.node.islandora_object.field_main_banner
    - field.field.node.islandora_object.field_media
    - field.field.node.islandora_object.field_medium
    - field.field.node.islandora_object.field_member_of
    - field.field.node.islandora_object.field_mode_of_issuance
    - field.field.node.islandora_object.field_model
    - field.field.node.islandora_object.field_note
    - field.field.node.islandora_object.field_object_type
    - field.field.node.islandora_object.field_oclc_number
    - field.field.node.islandora_object.field_physical_form
    - field.field.node.islandora_object.field_pid
    - field.field.node.islandora_object.field_place_published
    - field.field.node.islandora_object.field_place_published_country
    - field.field.node.islandora_object.field_related_identifier_do
    - field.field.node.islandora_object.field_related_identifier_isbn
    - field.field.node.islandora_object.field_related_item_alternative_t
    - field.field.node.islandora_object.field_related_item_boolean
    - field.field.node.islandora_object.field_related_item_contributor_s
    - field.field.node.islandora_object.field_related_item_date_created
    - field.field.node.islandora_object.field_related_item_date_issued
    - field.field.node.islandora_object.field_related_item_full_title
    - field.field.node.islandora_object.field_related_item_identifier
    - field.field.node.islandora_object.field_related_item_identifier_is
    - field.field.node.islandora_object.field_related_item_place_publish
    - field.field.node.islandora_object.field_related_item_title
    - field.field.node.islandora_object.field_related_item_type
    - field.field.node.islandora_object.field_resource_type
    - field.field.node.islandora_object.field_rights
    - field.field.node.islandora_object.field_subject
    - field.field.node.islandora_object.field_subjects_name
    - field.field.node.islandora_object.field_table_of_contents
    - field.field.node.islandora_object.field_temporal_subject
    - field.field.node.islandora_object.field_weight
    - node.type.islandora_object
  module:
    - controlled_access_terms
    - field_group
    - layout_builder
    - manage_display
    - text
  enforced:
    module: {  }
third_party_settings:
  field_group:
    group_default_object_detail:
      children:
        - group_default_item_description
      label: 'Default object detail'
      parent_name: ''
      region: hidden
      weight: 63
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_default_item_description:
      children:
        - field_alternative_title
        - field_classification
        - field_coordinates
        - field_coordinates_text
        - field_dewey_classification
        - field_edition
        - field_edtf_date
        - field_edtf_date_issued
        - field_extent
        - field_genre
        - field_geographic_subject
        - field_identifier
        - field_isbn
        - field_language
        - field_lcc_classification
        - field_linked_agent
        - field_local_identifier
        - field_member_of
        - field_note
        - field_oclc_number
        - field_physical_form
        - field_place_published
        - field_resource_type
        - field_rights
        - field_subject
        - field_subjects_name
        - field_table_of_contents
        - field_temporal_subject
        - islandora_fits_checksum
      label: 'Item Description'
      parent_name: group_default_object_detail
      region: hidden
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
    group_download_options:
      children:
        - display_media_entity_view_2
      label: 'Download Options'
      parent_name: ''
      region: hidden
      weight: 62
      format_type: html_element
      format_settings:
        classes: media-download
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_search_results_details:
      children:
        - title
        - field_edtf_date_created
        - field_description_long
        - media_evas_content_entity_view_1
      label: 'Search results details'
      parent_name: ''
      region: content
      weight: 0
      format_type: html_element
      format_settings:
        classes: node__details
        show_empty_fields: false
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: zMXymZQptzdEyIOFoZ2EDs-5qxMQU3ObmlNrr96XffE
id: node.islandora_object.search_index
targetEntityType: node
bundle: islandora_object
mode: search_index
content:
  display_media_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_description_long:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: -46
    region: content
  field_edtf_date_created:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
      year_format: 'y'
    third_party_settings: {  }
    weight: -47
    region: content
  media_evas_content_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: -45
    region: content
  object_navigation:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  permalink_uri:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: false
      tag: h1
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  content_revision_custom_entity_view_1: true
  content_revision_entity_view_1: true
  created: true
  display_media_entity_view_1: true
  display_media_entity_view_2: true
  display_media_entity_view_4: true
  display_media_entity_view_5: true
  display_media_service_file: true
  display_media_thumbnail: true
  field_abstract: true
  field_alt_title: true
  field_alternative_title: true
  field_classification: true
  field_coordinates: true
  field_coordinates_text: true
  field_copyright_date: true
  field_date_captured: true
  field_date_modified: true
  field_date_valid: true
  field_default_thumbnail: true
  field_description: true
  field_detailed_location_issue: true
  field_detailed_location_page_ran: true
  field_detailed_location_volume: true
  field_dewey_classification: true
  field_display_hints: true
  field_display_title: true
  field_edition: true
  field_edtf_date: true
  field_edtf_date_issued: true
  field_extent: true
  field_featured: true
  field_frequency: true
  field_full_title: true
  field_gemini_uri: true
  field_genre: true
  field_geographic_subject: true
  field_identifier: true
  field_isbn: true
  field_language: true
  field_lcc_classification: true
  field_linked_agent: true
  field_local_identifier: true
  field_main_banner: true
  field_media: true
  field_medium: true
  field_member_of: true
  field_mode_of_issuance: true
  field_model: true
  field_note: true
  field_object_type: true
  field_oclc_number: true
  field_physical_form: true
  field_pid: true
  field_place_published: true
  field_place_published_country: true
  field_related_identifier_do: true
  field_related_identifier_isbn: true
  field_related_item_alternative_t: true
  field_related_item_boolean: true
  field_related_item_contributor_s: true
  field_related_item_date_created: true
  field_related_item_date_issued: true
  field_related_item_full_title: true
  field_related_item_identifier: true
  field_related_item_identifier_is: true
  field_related_item_place_publish: true
  field_related_item_title: true
  field_related_item_type: true
  field_resource_type: true
  field_rights: true
  field_subject: true
  field_subjects_name: true
  field_table_of_contents: true
  field_temporal_subject: true
  field_weight: true
  islandora_fits_checksum: true
  langcode: true
  links: true
  manage_about_entity_view_1: true
  manage_about_entity_view_2: true
  members_entity_view_1: true
  members_eva: true
  metadata: true
  metadata_pages: true
  openseadragon: true
  openseadragon_media_evas_entity_view_1: true
  openseadragon_media_evas_entity_view_2: true
  openseadragon_media_evas_service_file: true
  pdfjs_media_evas_entity_view_1: true
  pdfjs_media_evas_entity_view_2: true
  pdfjs_media_evas_entity_view_3: true
  pdfjs_media_evas_service_file: true
  private_message_link: true
  search_api_excerpt: true
  uid: true
  video_media_evas_entity_view_1: true
  video_media_evas_entity_view_2: true
  video_media_evas_service_file: true
